INCLUDE = c:/tools/MsDriver
CPPFLAGS = -I ${INCLUDE}

DOTO =  Fixture.o FixtureMakre.o ActionFixture.o ColumnFixture.o DynamicMaker.o Parse.o\
	PrimativeFixture.o RowFixture.o Summary.o TestFixtureMaker.o TypeAdapter.o

all: 	$(DOTO) libCppUnitLite.a 

libFit.a : $(DOTO)
	ar -rc $@ $(DOTO)
	ranlib $@

clean:	
	rm -f *.o *.a
	
depend : 
	gcc -MM ${CPPFLAGS} *.cpp

